Vulnerabilidad en el sistema de ficheros XFS de IRIX

SeguridadVirus

Las versiones de IRIX previas a la 6.5.12 contienen una importante vulnerabilidad en la gestión del sistema de ficheros XFS.

Las versiones de IRIX previas a la 6.5.12 contienen una importante vulnerabilidad en la gestión del sistema de ficheros XFS.

Leer la biografía del autor  Ocultar la biografía del autor